<?php 

function print_annual_broadsheet_cb() {
	if(!isset($_GET['class']) || !isset($_GET['session']) || !isset($_GET['format']))
		return_method();
	add_page_stylesheet("contents/plugins/eedu_portal/css/broadsheet.css", "eedu_broadsheetCss");
	add_page_stylesheet("contents/plugins/eedu_portal/css/result.css", "eedu_resultCss");
	echo eedu_portal_default_paperhead();
	echo eedu_portal_make_annual_broadsheet($_GET['class'], $_GET['session'], $_GET['format']);
}